/*
Theme Name: March for Clean Energy Revolution
Description: A custom child theme.
Author: Crowd Communications Group, LLC
Template: jumpstart
*/

body {
	color: #000;
}
.header-nav { float: right !important; }
.header-nav .tb-primary-menu li:last-child a,
.tb-sticky-menu .tb-primary-menu li:last-child a{
	color: #d11821; 
	font-weight: 700;
}
.home #custom-main > .section_primary{
	padding: 0;
}
.home .element-jumbotron {
	max-width: 100% !important;
	width: 100%;
}
.home .jumbotron-outer {
	height: 450px;
}
@media(max-width: 767px){
	.home .element-jumbotron .jumbotron-outer.has-bg, 
	.home .element-jumbotron_slider .jumbotron-outer.has-bg {
		padding: 30px 20px;
	}
}
@media(min-width: 1280px) {
	.home .jumbotron-outer {
	height: 650px;
}
}
.home .element-jumbotron .tb-text-block.bold {
	 text-shadow: 1px 1px 5px #000;
}
@media(min-width: 768px){
	.text--home {
		font-size: 1.2em;
	}
}
@media(max-width: 767px){
	.home h1 {
		font-size: 1.7em !important;
    	line-height: 1.2;
	}
	.home h2 {
		font-size: 1.5em;
	}
	.home .btn-xl {
		font-size: .9em;
	}
}
.site-footer {
	color: white;
}

.page-id-4 .element-external ul,
.page-id-8 .element-external ul,
.post-76 ul {
	display: flex;
	flex-wrap: wrap;
	list-style-type: none;
}

.page-id-4 .element-external li,
.page-id-8 .element-external li,
.post-76 li {
    align-self: center;
	padding: .5em;
	text-align: center;
	width: 33%;
}
@media(max-width:600px) {
.page-id-4 .element-external li,
.page-id-8 .element-external li,
.post-76 li {
	width: 100%;
}
}
.header-nav {
	float: left;
}
.jumbotron h2,
.jumbotron .h2 {
	color: white;
	font-size: 1.2em;
}
#text-2 {
    background: transparent;
    padding: 0;
}
.btn-xxxl {
	font-size: 1.5em;
	white-space: normal;
	text-transform: none;
}
@media(min-width: 400px){
	.btn-xxxl{font-size: 1.5em;}
	}
.btn-xl {
	white-space: normal;
	text-transform: none;
}
/* Google Form Styling */
.wpgform-column-wrapper ol {
padding: 0;
}
div.ss-form-entry>input,
div.ss-form-entry>textarea{
	background: #fff;
    border: 1px solid #555555;
    display: block;
}
div.ss-form-entry>select {
    border: 1px solid #555555;
	display: block;
	width: auto;
}
.page-id-8 .element-current .ss-form-entry ul {
	display: block;
	padding: 0;
}
.page-id-8 .element-current .ss-form-entry li {
	text-align: left;
	width: 100%;
}
input[type="submit"] {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}
@media(max-width:767px) {
  .jumbotron-buttons .has-btn:first-child {
    display: none;
  }
}
@media(min-width:768px) {
  .jumbotron-buttons .has-btn:last-child {
    display: none;
  }
}
/*Search Fix*/
.searchandfilter ul li,
.searchandfilter ul li li {
	display: inline;
}
.searchandfilter ul {
	-webkit-padding-start: 0;
	display: inline;
}
.event-thumbnail {
	float: left;
    margin: 0 1em 2em 0;
}
.event-thumbnail + p {
	font-size: .875em;
}
.search-filter-results h2,
.search-filter-results hr {
	clear: both;
}

.type-page > .featured-image { display: none;} //hide featured image on pages